Subject: [Mip6] IPSec in MIPv6

From: Warodom Werapun <[email-masked]>
Date: Tue, 28 Sep 2004 09:57:04 +0700

If we used IPsec to secure RR, then where Security Association(SA) 
store?
Does SA store in Mobile Node?  or Home agent?

If SA store in HA, then IKEv2 was run between HA with another HA ( in 
another network), is it? for this case, who sent IKE_Request? (MN or HA?)

if SA store in Mobile Node , Does IKEv2 run between MN and CN?

Thank your for reply,
-- 
Warodom  Werapun
PGP:  http://plex.coe.psu.ac.th/myPGP.txt

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6

---

From: Francis Dupont <[email-masked]>
Date: Tue, 28 Sep 2004 12:05:32 +0200

In your previous mail you wrote:

=> I believe you mean "where are SAs stored?"
There is a SA pair between the MN and the HA (RFC 3776, section 4.1,
item #4) dedicated to the protection of RR. The SAs are "stored"
in both ends, i.e., the MN and the HA.

=> both.

   another network), is it?

=> I don't understand.

   for this case, who sent IKE_Request? (MN or HA?)
   
=> what is IKE_Request? If you ask which is the initiator, it is the MN
but not always (there is a rare case where the initiator is the HA).

=> no

[email-masked]

PS: MIPL does not support IKE.